local fn = _gn(0x2e86dea5)
--- Adds the given model name hash to the list of valid models for the player ped's parachute pack.
-- @param modelNameHash Name hash of the model to allow to be used for the player ped's parachute pack
-- @return None.
function Global.AddAuthorizedParachutePackModel(modelNameHash)
	return fn(modelNameHash)
end
